Subject: An invitation to plenary talk in Belarus.
From: "Akira IMADA" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Nov 2005 19:16:41 +0200

Dear Prof. Dr. Shun-ichi Amari,

Sorry for this sudden interrupt. I'm Akira from Belarus.
 
Though you might forget me, we met quite a lot of time, like
WCNN at Washington D.C in 1995, IWANN at Lanzarote, 
Canary Islands, in 1998 and the one held in Zakopane, Poland
in 2002.

Ah, time flies so quickly, but I'd been really happy to have a chance
to talk with you

By the way, we are going to have a conference here in Brest, Belarus
from 31 June to 3 May, 2006.
 
We would be really very happy if you would find time to join 
the conference as a special plenary speaker on any title.
 
Well, I've been working here with the Brest State Tech. Univ. for
almost four years. And their most frequent questions are, strange
enough though, "Why?" and "Are you STILL working with them?"

But trust me. I'm totally enjoying the life here. It's more like 
a paradise which no one knows.
 
If you kindly visit us, I'll show you what has been attracting me.
 
We are looking forward to your YES. 
 
However, as it's not difficult to guess you have always a super busy
schedule, please feel free to say NO, of course.

And in addition, we hate to say this but we don't have enough fund
to pay for the talk and even a fee for transportation.
 
Thank you for your time to read this message.
 
I attached a preliminary version of the CFP.

With the warmest regards,
 
Akira,
 
---------- 8< ---------- 8< ----------
Akira Imada  Prof. Ph.D.
Dept. Intelligent Information Technology
Brest State Technical University
Moskowskaja 267, Brest, 224017 Republic of Belarus
e-mail: [email-masked]
phone: +375-162-42-6321
fax:   +375-162-42-2127